@charset "utf-8";

/*-----------------------------------
　共通
-----------------------------------*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
	margin: 0 auto;
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

input.btn:hover,
a:hover img,
a.btn:hover,
p.btn:hover {
	filter: alpha(opacity=60); /* IE7以下用 */
	-ms-filter: "alpha(opacity=60)"; /* IE8用 */
	opacity: 0.6; /* Firefox 1.5以上, Opera, Safari用 */
	text-decoration: none;
}

a:hover img.rollover {
	filter: alpha(opacity=100); /* IE7以下用 */
	-ms-filter: "alpha(opacity=100)"; /* IE8用 */
	opacity: 1; /* Firefox 1.5以上, Opera, Safari用 */
	text-decoration: none;
}

.lc {
	margin: 0 !important;
}

.mb15 {
	margin: 0 0 15px 0 !important;
}

ul {
	list-style-type: none;
}

ul li input {
	margin: 0 5px 0 0;
}

input.btn {
	border: 1px solid #ffffff;
	box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
}

input.btn:hover {
	box-shadow: none;
}

/*-----------------------------------
　ヘッダ
-----------------------------------*/
#header {
	width: 100%;
	background: #background;
	font-size: 92%;
}

#header .inner {
	width: 900px;
	margin: 0 auto;
	padding: 40px 0;
	position: relative;
}

#header .icon {
	width: 48px;
	float: left;
	margin: 0 10px 0 0;
}

#header .logo {
	float: left;
}

#header h1 {
	font-size: 92%;
	font-weight: normal;
	line-height: 1.1;
	margin: 0 0 5px 0;
}

#header #inquiry {
	position: absolute;
	top: 0;
	right: 0;
}

#header #search {
	position: absolute;
	right: 0;
	bottom: 40px;
}

#header input.freetext {
	width: 200px;
	font-size: 107%;
	padding: 5px;
	margin: 0 10px 0 0;
}

/*-----------------------------------
　コンテンツ
-----------------------------------*/
#contents {
	width: 100%;
	padding: 20px 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
}

#contents .inner {
	width: 900px;
	margin: 0 auto;
}

#path {
	margin: 0 0 20px 0;
}

#path a.home {
	background: #000000;
	color: #ffffff;
}

#nav {
	zoom: 1;
	margin: 0 0 30px 0;
}

#nav ul li {
	margin: 0 16px 0 0;
	box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	float: left;
}

#nav ul li img {
	vertical-align: bottom;
}

#nav ul li.lc {
	height: 65px;
	padding: 65px 10px 0 10px;
	background: url(../img/btn_anc_search03.gif) no-repeat;
	width: 257px;
}

#nav .search01 {
	margin: 0 0 15px 0;
}

#nav .search01 img {
	box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
}

#main {
	width: 570px;
	float: left;
	margin: 0 30px 0 0;
}

.search {
	margin: 0 0 10px 0;
	padding: 0 0 60px 0;
	border-bottom: 1px dashed #cccccc;
}

.search h2,
.result h2,
.entry h2 {
	line-height: 1.1;
	margin: 0 0 10px 0;
	background: url(../img/bg_grey.jpg);
	border: 1px solid #cccccc;
}

.search h3 {
	margin: 0 0 10px 0;
}

.search .detail {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 10px;
	margin: 0 0 20px 0;
	zoom: 1;
}

.search .detail ul {
	list-style-type: none;
}

.search .detail ul li {
	float: left;
	width: 50%;
	line-height: 1.8;
}

.search .keyword {
	text-align: center;
}

table.condition {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 15px 0;
	clear: both;
}

table.condition th,
table.condition td {
	padding: 5px;
	border: 1px solid #cccccc;
	background: #ffffff;
}

table.condition th {
	text-align: left;
	vertical-align: top;
	background: url(../img/bg_grey.jpg);
}

table.condition ul.block li {
	margin: 0 10px 0 0;
}

table.detail {
	border-collapse: collapse;
	width: 100%;
}

table.detail th,
table.detail td {
	padding: 5px;
	border: 1px solid #cccccc;	
}

table.detail th {
	vertical-align: top;
	text-align: left;
	background: url(../img/bg_grey.jpg);
	white-space: nowrap;
}

table.detail td {
	background: #ffffff;
	word-break: break-all;
}

#contents .btn {
	clear: both;
	text-align: center;	
	margin: 0 0 10px 0;
}

input.freetext {
	width: 340px;
	font-size: 182%;
	padding: 5px;
}

.result .btn a {
	color: #FF4E00;
	font-weight: bold;
}

/*-----------------------------------
　サイドバー
-----------------------------------*/
#sidebar {
	background: url(../img/bg_grey.jpg);
	width: 278px;
	float: left;
	padding: 10px;
	box-shadow: 0 3px 7px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.1);
	border: 1px solid #cccccc;
}

#sidebar .section {
	padding: 7px;
	margin: 0 0 20px 0;
	background: #ffffff;
}

#sidebar h2 {
	background: #ff4e00;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	margin: 0 0 10px 0;
}

#sidebar h3 {
	border-bottom: 1px dashed #cccccc;
	padding: 0 0 10px 0;
	line-height: 1.1;
	margin: 0 0 10px 0;
}

#sidebar p {
	font-size: 92%;
}

/*-----------------------------------
　検索結果
-----------------------------------*/
#result_sam {
	text-align: center;
	margin: 0 0 15px 0;
}

#result_sam .num {
	font-weight: bold;
	font-size: 182%;
	padding: 0 5px 0 0;
	color: #ff4e00;
}

.result_num {
	margin: 0 0 15px 0;
	zoom: 1;
}

.result_num .num {
	font-weight: bold;
	font-size: 182%;
	padding: 0 5px 0 0;
	line-height: 1.1;
}

.result_num .status {
	float: left;
}

.result_num ul.pagination {
	font-style-type: none;
	float: right;
}

.result_num ul.pagination li {
	display: inline;
	line-height: 1.1;
	margin: 0 5px 0 0;
}

.result_num ul.pagination li a {
	padding: 5px;
	font-size: 77%;
	border: 1px solid #ff4e00;
	background: #ffffff;
	text-decoration: none;
	color: #ff4e00;
}

.result_num ul.pagination li.current {
	padding: 5px;
	font-size: 77%;
	border: 1px solid #ff4e00;
	background: #ff4e00;
	text-decoration: none;
	color: #ffffff;
}

.result_num ul.pagination li.pager a {
	font-size: 77%;
	text-decoration: none;
	color: #ff4e00;
}

.result_num ul.pagination li a:hover {
	background: #ff4e00;
	color: #ffffff;
	text-decoration: none;
}

.result .section {
	padding: 0px;
	border: 1px solid #cccccc;
	margin: 0 0 15px 0;
	clear: both;
	/*background: url(../img/bg_grey.jpg);*/
	box-shadow: 0 3px 7px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.1);
}

.result .section .box {
	background: url(../img/bg_grey.jpg);
	padding: 5px 10px;
	margin: 0 0 10px 0;
}

.result .section .head {
	padding: 10px;
	border-top: 4px solid #ff4e00;
}

.result .operation {
	font-size: 92%;
	position: relative;
	zoom: 1;
	clear: both;
}

.result .operation .icon {
	position: absolute;
	right: 0;
	top: 0;
}

.result .operation .icon ul {
	list-style-type: none;
}

.result .operation .icon ul li {
	float: left;
	background: #ffffff;
	padding: 2px;
	font-size: 107%;
	line-height: 1.1;
	margin: 0 0 0 1px;
}

.result .operation .icon ul li.fee {
	margin: 0 10px 0 0;
	background: #ff4e00;
	color: #ffffff;
	padding: 2px;
}

.result h3 {
	font-size: 107%;
	font-weight: normal;
	line-height: 1.4;
	border-bottom: 1px dashed #cccccc;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.result h3 b a {
	color: #FF4E00;
}

.result address {
	font-size: 107%;
	font-style: normal;
	margin: 0 0 5px 0;
}

.result .outline {
	font-size: 107%;
}

.icon_fee {
	background: #e10000;
	color: #ffffff;
	font-size: 92%;
	padding: 2px;
}

.icon_free {
	background: #0b42a6;
	color: #ffffff;
	font-size: 92%;
	padding: 2px;
}

.entry p {
	margin: 0 0 15px 0;
	font-size: 107%;
}

.entry ol {
	margin: 0 0 15px 20px;
}

.entry h2 .tx {
	font-size: 136%;
	color: #ff4e00;
	padding: 20px 0 20px 12px;
	border-left: 10px solid #ff4e00;
}

.entry h3 {
	border-left: 5px solid #ff4e00;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}

input.text,
textarea.text {
	width: 350px;
}

/*-----------------------------------
　詳細
-----------------------------------*/
#map_canvas {
	width: 100%;
	height: 300px;
	background: #efefef;
	margin: 15px 0;
}


/*-----------------------------------
　フッタ
-----------------------------------*/
#footer {
	width: 100%;
	clear: both;
}

#footer .inner {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0;
}

#footer address {
	font-style: normal;
}

#footer .copyright {
	width: 100%;
	background: #cccccc;
	font-size: 92%;
	text-align: center;
	clear: both;
}


/*-----------------------------------
　2012.08.27追加
-----------------------------------*/
.mobile .ph {
	float: left;
	width: 120px;
	margin: 0 10px 0 0;
}

.mobile .ph img {
	border: 1px solid #d2d2d2;
}

.mobile .tx {
	float: left;
	width: 134px;
}

.mobile .url {
	clear: both;
}
